users:
    admin:
        password: "$argon2id$v=19$m=1048576,p=8$muhAXDfEe1MHv4Ml$0Cs9HjBMASQdTKS9jxAfDdgBx4774PaAQgIaZpZ0J0w" # password is: admin
        email: admin@authelia.com
        groups:
            - ldap_admin
            - gspecies

    user:
        password: "$argon2id$v=19$m=1048576,p=8$gZ7X6dsj2/lJ3JUG$ku67QGfvg+GKcMwnbMW53gMrmhXxE6k5t+dKkVKLjwY" # password is: user
        email: user@authelia.com
        groups:
            - gspecies
